Home > slashdot > No JavaScript Needed For New Adobe Exploits

No JavaScript Needed For New Adobe Exploits

April 6th, 2010 04:52 admin Leave a comment Go to comments

bl8n8r writes “More woes for Adobe as security firm creates proof-of-concept attack that injects malicious code as part of the update process. The user only needs to click a dialog box to execute the code and no JavaScript is needed to launch the exploit. The exploit affects Foxit as well as Adobe Acrobat software. This exploit is made possible through the host software allowing execution of system binaries. Not clear if it’s multi-platform, but seems plausible.”

Source: No JavaScript Needed For New Adobe Exploits

Related Articles:

  1. New Method Could Hide Malware In PDFs, No Further Exploits Needed
  2. Foxit One-Ups Adobe In Blocking PDF Attack Tactics
  3. Adobe Warns of Reader, Acrobat Attack
  4. New Adobe Flash 0-Day
  5. New Site Aims To Be iTunes For Exploits
blog comments powered by Disqus